<div id="mvp-main-body-wrap" class="left relative" style="transform: none; margin-top: 0px;">
<div id="mvp-post-main" class="left relative" style="transform: none;">
  <div class="mvp-post-main-out left relative" style="transform: none;">
    <div class="mvp-post-main-in">
      <div id="mvp-post-content" class="left relative">
        <div class="mvp-widget-home-head">
          <h4 class="mvp-widget-home-title"><span class="mvp-widget-home-title">Celebrities</span></h4>
        </div>
        <!--mvp-widget-home-head-->
        <section class="celeb_search_box">
          <div class="search_by_txt_box">
            <form class="form-inline search_form" data-event-sub-cat="Search" id="searchformceleb">
              <div class="form-group">
                  <input type="text" [(ngModel)]="searchCeleb" autocomplete="off" (keydown.enter)='loadCelebs(searchCeleb)' class="form-control search_fld" placeholder="Search by name..." name="search">
              </div>
             
            </form>
            <div class="clear"></div>
          </div>        
          <div class="search_by_az_list_box">
            <div class="az_txt">A-Z Celebrities List</div>
            <ul class="az_ul_box">
                        <li *ngFor="let alpha of ['a','b','c','d','e','f','g','h','i','j','k','l','m','n','o','p','q','r','s','t','u','v','w','x','y','z']">
                          <a [routerLink]="['/celebrity']" [queryParams]="{sort: alpha}" queryParamsHandling="merge"  routerLinkActive="active" >{{alpha.toUpperCase()}}</a>
                        </li>
                      </ul>		
            <div class="clear"></div>				
          </div>
          <div class="clear"></div>
        </section>
        <div class="mvp-authors-wrap left relative" *ngIf="celebList.celebs">
          <section class="mvp-authors-list-wrap left relative" *ngFor="let celeb of celebList.celebs">
            <div class="mvp-authors-list-img left relative">
                <a [routerLink]="[langURL+'/celebrity/'+celeb.slug]" >
              <img alt="celeb.name" [src]="celeb.thumbnail" class="avatar avatar-150 photo"
                height="200" width="200" /></a> </div>
            <!--mvp-authors-list-img-->
            
            <span class="mvp-authors-name">
              <a [routerLink]="[langURL+'/celebrity/'+celeb.slug]" >{{celeb.name}} </a></span>
         
            
          </section>
          <!--mvp-authors-page-list-wrap-->

        </div>
        <!--mvp-authors-wrap-->
      </div>
      <!--mvp-post-content-->
    </div>
    <!--mvp-post-main-in-->
    <div id="mvp-side-wrap" class="left relative theiaStickySidebar" style="position: relative; overflow: visible; box-sizing: border-box; min-height: 1px;">
      <div class="theiaStickySidebar" style="padding-top: 0px; padding-bottom: 1px; position: static; transform: none;">
        <section id="mvp_ad_widget-8" class="mvp-side-widget mvp_ad_widget">
          <div class="mvp-widget-ad left relative">
            <span class="mvp-ad-label">Advertisement</span>
            <div appDfp [responsive]='true' code='/97172535/Spotboye_HP_MediumRectangle_Right' [adWidth]='300' [adHeight]='250' id='sticky-profile-side-1'></div>            
          </div>
          <!--mvp-widget-ad-->
        </section>
        <section id="mvp_tabber_widget-7" class="mvp-side-widget mvp_tabber_widget">
          <div class="mvp-widget-tab-wrap left relative">
            <app-tabs [tabscontent]="tabs"></app-tabs>
            <!--mvp-feat1-list-wrap-->
          </div>
          <!--mvp-widget-tab-wrap-->

        </section>
        <div class="resize-sensor" style="position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; overflow: hidden; z-index: -1; visibility: hidden;">
          <div class="resize-sensor-expand" style="position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; visibility: hidden;">
            <div style="position: absolute; left: 0px; top: 0px; transition: all 0s ease 0s; width: 330px; height: 616px;"></div>
          </div>
          <div class="resize-sensor-shrink" style="position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; visibility: hidden;">
            <div style="position: absolute; left: 0; top: 0; transition: 0s; width: 200%; height: 200%"></div>
          </div>
        </div>
      </div>
    </div>
    <!--mvp-side-wrap-->
  </div>
  <!--mvp-post-main-out-->
</div>
</div>